.TH "orte_iof_base_common_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_base_common_header_t \- Fields common to all headers.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint8_t \fBhdr_type\fP"
.br
.ti -1c
.RI "uint8_t \fBhdr_reserve\fP"
.br
.ti -1c
.RI "int16_t \fBhdr_status\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Fields common to all headers. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
